/* requested change 12-12-23 */
body.woocommerce.archive aside.l-sidebar,
.background-green.product-list-wrapper {
    background-color: #ffffff;
}
body.woocommerce.archive aside.l-sidebar .widget_layered_nav h3 {
    color: #039376;
}
.filter_row .woocommerce-ordering select,
.filter_row #products_per_page select,
.widget_layered_nav ul li.chosen a,
.widget_layered_nav ul li a,
.widget_layered_nav ul li.chosen,
.widget_layered_nav ul li {
    color: #039376 !important;
}
.woocommerce .products .product .product-image-wrapper:before {
    content: none;
}
.no-touch .woocommerce-type_2 .product-h {
    border: 1px solid #039376;
    background: #7ea5a7;
}

.woocommerce-type_2 .product-h {
    background: #7ea5a7;
}
